Subject: (usr-tc) Seperating Authentication / Accounting

From: Jamie Orzechowski <[email-masked]>
Date: Thu, 22 Feb 2001 02:41:08 +0000

Hello ... I have 2 radius servers a and b

A -> Authentication
B -> Accounting

What I am trying to do it have each server be a backup for each other

so primary authentication (A) has a backup of B
primary accounting (B) has a backup of A

I have configured these but what is happening is that request for accounting / authentication are being distributed among both servers ... I only want requests to be sent to the backup server if the main is down ... 

any ideas how to do this?